body,#tax-header .global-header-title,#tax-footer h2,button,input,textarea,select{
	font-family: "Trebuchet MS", arial!important;
}

#tax-content{
  padding: 0;
}

#tax-content .search-box{
	margin-bottom: 1em;
    position: relative;
    overflow: hidden;
    margin-top: 1em;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1em;
}

#tax-content .page-title{
  	font-weight: 600;
    margin: 0;
    font-size: 150%;
    color: #222;
	padding-bottom: 0.5em;
}
#tax-content #suggestion_form{
	overflow: hidden;
}

#tax-content .search-box-wrap{
	border: 1px solid #ddd;
	overflow: hidden;
	background-color: #fff;
}

#tax-container #tax-content input.q {
    height: 42px;
    line-height: 42px;
	border: 0;
    width: 45.5%;
    float: left;
    padding: 0 2%;
	-webkit-border-radius: 0;
	-webkit-appearance:none;
}

#tax-content .search-box .button{
    padding: 0;
    height: 42px;
    line-height: 42px;
	color: transparent;
    cursor: pointer;
    background: url(/images/banner-m-search-g.svg) center center no-repeat;
    background-size: 25px 25px;
    -webkit-box-shadow: none;
    text-shadow: none;
    width: 10%;
    background-color: #fff;
    border: 0;
    float: right;
    margin: 0;
	-webkit-border-radius: 0;
}
#tax-content span.advanced-s{
	position: absolute;
    top: 0.25em;
    right: 0;
}

#tax-content table{
	min-width: 0;
}
#tax-content .advanced-s hr{
	background: #ddd;
	color: #ddd;
}
	#tax-container #tax-content .advanced-s select{
	    float: none;
		width: 100%;
		padding: 0 0.5em;
		border: 1px solid #ddd;
		background-position: 95% 50%;
	}
	#tax-container #tax-content .advanced-s input{
		width: 100%;
		border: 1px solid #ddd;
		padding: 0 0.5em;
		height: 42px;
		line-height: 42px;
	}
	#tax-container #tax-content .advanced-s input[type=submit]{
		border: 0;
		width: 10em;
		margin: 2em 0;
	}

#bottom-navigation{
	padding:1em;
	overflow:hidden;
	clear: both;
    border-top: 1px solid #ddd;
}
	#bottom-navigation .bottom-nav{
		list-style-type:none;
		padding:0;
		margin:0;
		font-weight:bold
	}
		#bottom-navigation .bottom-nav li{
			padding: 0 0.5em;
			display: none;
		}
		#bottom-navigation .bottom-nav li:first-child,
		#bottom-navigation .bottom-nav li:last-child{
			display:inline;
		}
			#bottom-navigation .bottom-nav li:first-child a,
			#bottom-navigation .bottom-nav li:last-child a{
				background-size: 10px 14px;
				background-repeaT: no-repeat;
			}
			#bottom-navigation .bottom-nav li:first-child a{
				background-image: url(/src/external/google/search-arrow-left.png);
				background-position: left center;
				padding-left: 1.5em;
			}
			#bottom-navigation .bottom-nav li:last-child a{
				background-image: url(/src/external/google/search-arrow-right.png);
				background-position: right center;
				padding-right: 1.5em;
			}
		
			#bottom-navigation .bottom-nav li a{
				color:#1a0dab
			}
			#bottom-navigation .bottom-nav li a:hover{
				text-decoration:underline
			}
			#tax-content .d-link{
				color:#1a0dab;
				font-size:95%;
				display: inline-block;
				vertical-align: middle;
			}
			#tax-content .d-link:hover{
				text-decoration:underline
			}


#tax-container #tax-content select {
	margin: 0;
    border: 0;
	border-right: 1px solid #ddd;
    width: 38%;
    background-color: #f3f3f3;
    float: left;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 0 0 0 2%;
	height: 42px;
	line-height: 42px;
	background-image: url(/src/external/google/select-arrow-down.png);
	background-image: url(/src/external/google/select-arrow-down.svg);
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: 12px 10px;
}
#tax-container #tax-content select.forms-sel1{
	border-right: 1px solid #ddd;
	width: 13%;
}
#tax-container #tax-content select.forms-sel2{
	border-right: 1px solid #ddd;
	width: 25%;
}

#tax-content .results-list{
	font-size: 90%;
	color: #444;
	margin-top: 0;
}

/*** top recommendations ***/
#top-rec, 
div#clustering,
#rightnowresults{
	border: 1px solid #ddd;
}

	#top-rec #heading1,
	div#clustering h3,
	#rightnowresults h1{
		font-weight: 600;
		margin: 0;
		font-size: 130%;
		color: #222;
		background-image: url(/src/external/google/search-arrow-down.png);
		background-image: url(/src/external/google/search-arrow-down.svg);
		background-size: 25px 15px;
		background-position: 95% 50%;
		background-repeat: no-repeat;
		cursor: pointer;
		padding: 0.75em 1em;
		background-color: #eff5f5
	}
	/*#top-rec #heading1.active,
	div#clustering h3.active,
	#rightnowresults h1.active{
		background-image: url(/src/external/google/search-arrow-up.png);
		background-image: url(/src/external/google/search-arrow-up.svg);
	}*/
	#top-rec p {
		padding: 0 0.5em;
		margin: 1em;
	}
	#top-rec a{
		color: #1a0dab;
		font-weight: 600;
	}
	#top-rec a:hover{
		text-decoration:underline
	}
	#top-rec span{
		word-wrap: break-word;
		display: block;
	}

  
/*** narrow your search ***/
	div#clustering ul {  
		padding: 1em 2.5em;
		margin: 0;
		list-style-image: url(/images/left-nav-arrow-right.png);
		overflow: hidden;
		display: none;
	}
      div#clustering li a{
        color: #1a0dab;
		display: block;
		padding: 0.2em;
      }
			div#clustering li a:hover, .l:hover{
				text-decoration:underline!important
			}
			div#clustering #cluster_status #cluster_message{
				color: #666666;
				padding: 2em;
				display: block;
			}

			
/*** oracle results ***/
	#rightnowresults h3{
		font-size: 115%;
		font-weight: 600;
		margin: 0;
		color: #222;
	}
	#rightnowresults .rn_section{
		padding: 1em 1.5em 0 1.5em;
		display: none;
	}
			div.rn_Content .rn_List {
			  font-size:100%!important;
			  padding: 1em!important;
			  list-style-type: decimal;
			}
				.KnowledgeSyndication .rn_Item{
					padding: 0.5em;
				}
					.KnowledgeSyndication a{
						color: #1a0dab!important;
						text-decoration: none!important;
					}
					.KnowledgeSyndication a:hover{
						text-decoration: underline!important;
					}
					div.rn_Content .rn_List li.rn_Item span.rn_Title a:hover{
						text-decoration: underline!important;
					}
					div.rn_Content .rn_List li.rn_Item span.rn_Description {
						display: block;
						padding-top: 0.3em!important;
					}




.advanced-s td.heading7{
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  font-size: 110%;
  color: #333;
}
.advanced-s select{
  margin-left:0!important;
}
.advanced-s input{
  line-height:25px
}




#tax-search-sc{
    box-sizing: initial;
}

.additional-results{
	padding: 1em;
}

@media only screen and (min-width: 48em) {

	#tax-login {
		top: 2em;
	}

	#tax-content .search-box-wrap{
		width: 75%;
	}

  #tax-content .search-box .button {
	width: 2.5em;
  }
  
  #tax-content span.advanced-s {
	right: auto;
	left: 59.75%;
  }
  
		#bottom-navigation .bottom-nav li{
			display: inline;
		}
		
}


@media only screen and (min-width: 64em) {

	#tax-content{
	  padding: 1em;
	}
	#tax-content .page-title {
		display: inline-block;
		vertical-align: middle;
		padding-bottom: 0;
		margin-right: 1em;
	}
	
	#tax-login {
		top: auto;
		bottom: 1em;
	}

	#tax-content .search-box-wrap{
		width: 59.75%;
		display: inline-block;
		vertical-align: middle;
	}
	#tax-content span.advanced-s {
		padding-top: 0.5em;
		left: 78%;
	}
	
	#tax-content .result{
		padding: 0 1em;
	}

	#tax-content .additional-results{
		position: relative;
	}
		#tax-content .left{
			width: 60%;
		}
		
	#rightnowresults{
		margin-top: 0;
	}
  
  #rightnowresults{
	position: absolute;
	left: 62%;
	top: 1em;
	width: 38%;
  }

  div.main-results-without-dn {
      width: 60%;
	  float: left;
	  min-height: 40em;
  }
  
	#rightnowresults .rn_section{
		display: block;
	}

}



@media only screen and (min-width: 80em) {
	
	#tax-content .left{
		width: 40em;
	}
	
	#tax-login {
		top: 2em;
	}
	
	#tax-content .search-box-wrap{
		width: 39.85em;
	}
	#tax-content span.advanced-s {
		left: 52em;
	}
	
	#rightnowresults{
		left: 42em;
		max-width: 40em;
	}

	div.main-results-without-dn {
		width: 40em;
	}

}